easy_admin:
    entities:
       # List the entity class name you want to manage
        Newsletter:
            class: App\Entity\Message
            help: 'View your subscriptions'
            list:
                actions: ['-new', 'show', '-edit', '-delete']
                fields:
                    - { property: 'dateSent' }
                    - { property: 'sender' }
                    - { property: 'sender.origin', label: '%label.origin%' }
                    # - { property: 'sender.customer_traffic' }
                    - { property: 'text', label: '%label.message%' }
            show:
                actions: [ '-edit', '-delete' ]
                fields:
                    - { property: 'dateSent', type_options: { 'widget': 'single_text', 'format': 'dd/MM/yyyy', 'attr': { 'class': 'datepicker' } } }
                    - { property: 'sender' }
                    - { property: 'sender.origin' }
